Sicherheitslücke: Apache Options Bleed

Aufgrund einer kritischen Sicherheitslücke in Apache, die vor wenigen Stunden veröffentlicht wurde, müssen wir umgehend Maßnahmen ergreifen. Um Ihre Daten auf unseren Servern weiterhin sicher zu halten, werden wir kurzfristig einen Sicherheitspatch auf allen Servern einspielen. Hierfür müssen alle Server heute neugestartet werden. Dabei kommt es zu kurzen Downtimes von ca. drei bis zehn Minuten. Wir bitten Sie um Verständnis, denn diese Maßnahme ist absolut notwendig, um die Sicherheit unserer und Ihrer Systeme weiter gewährleisten zu können. Im Anschluss steht Ihnen Ihr System wieder wie gewohnt zur Verfügung. Wir danken Ihnen für Ihr Verständnis,